<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function dashboardv1()
    {
        return view('dashboard.dashboard');
    }

    public function dashboardv2()
    {
        return view('dashboard.dashboard_v2');
    }

    public function dashboardv3()
    {
        return view('dashboard.dashboard_v3');
    }

    public function dashboardh()
    {
        return view('dashboard.dashboard_h');
    }
}
